<Release Version="2.0.3.0">
  <Files>
    <File Name="ischool.exe" Folder="" Size="768000" Digest="g6DCRKy/JXyuG6g990FkEHmJzcg=">
      <AssemblyName>ischool, Version=2.0.1.0, Culture=neutral, PublicKeyToken=null</AssemblyName>
      <Version>2.0.1.0</Version>
    </File>
    <File Name="ischool.exe.config" Folder="" Size="1615" Digest="ArahS7qAbv2IpU1PMwDkIMw5mSw=" />
    <File Name="ischool.pdb" Folder="" Size="22016" Digest="eHSgcZXehbEFrg9qhrENrnZ3neM=" />
    <File Name="ischooldiag.exe" Folder="" Size="64000" Digest="TJ9p6DiE2UkaCfML/Bapu6DdwV0=">
      <AssemblyName>ischooldiag, Version=1.0.1.0, Culture=neutral, PublicKeyToken=null</AssemblyName>
      <Version>1.0.1.0</Version>
    </File>
    <File Name="ischooldiag.exe.config" Folder="" Size="1339" Digest="8AMMU9u0KIykIZv1XEM3O1tvs2Y=" />
    <File Name="ischooldiag.pdb" Folder="" Size="103936" Digest="TGzHkXz+whKRn1pEezR2fm+CNX8=" />
    <File Name="ActiproSoftware.Shared.Net20.dll" Folder="components" Size="229376" Digest="GUuHKfW8rGvVfmvrzYY8+FAZBWU=">
      <AssemblyName>ActiproSoftware.Shared.Net20, Version=1.0.93.0, Culture=neutral, PublicKeyToken=36ff2196ab5654b9</AssemblyName>
      <Version>1.0.93.0</Version>
    </File>
    <File Name="ActiproSoftware.Shared.Net20.xml" Folder="components" Size="258237" Digest="y0uJ+A95kkyDwxne6kaPyKjnzME=" />
    <File Name="ActiproSoftware.SyntaxEditor.Addons.Web.Net20.dll" Folder="components" Size="106496" Digest="3ZuXXhwKC8k3z+oyMRSDemtH08g=">
      <AssemblyName>ActiproSoftware.SyntaxEditor.Addons.Web.Net20, Version=4.0.262.0, Culture=neutral, PublicKeyToken=21a821480e210563</AssemblyName>
      <Version>4.0.262.0</Version>
    </File>
    <File Name="ActiproSoftware.SyntaxEditor.Addons.Web.Net20.xml" Folder="components" Size="80254" Digest="LhQWXqncmksBBC5zoGcn1Q57UkE=" />
    <File Name="ActiproSoftware.SyntaxEditor.Net20.dll" Folder="components" Size="1040384" Digest="KjhtnLGkeNccWRdC2YC8D4SNek4=">
      <AssemblyName>ActiproSoftware.SyntaxEditor.Net20, Version=4.0.262.0, Culture=neutral, PublicKeyToken=21a821480e210563</AssemblyName>
      <Version>4.0.262.0</Version>
    </File>
    <File Name="ActiproSoftware.SyntaxEditor.Net20.xml" Folder="components" Size="1506816" Digest="R+FeECkcMe/VggDixFzDAaeFVyA=" />
    <File Name="ActiproSoftware.WinUICore.Net20.dll" Folder="components" Size="167936" Digest="ruNG9P5UgzA0YMjrn3eyVBLN/oo=">
      <AssemblyName>ActiproSoftware.WinUICore.Net20, Version=1.0.93.0, Culture=neutral, PublicKeyToken=1eba893a2bc55de5</AssemblyName>
      <Version>1.0.93.0</Version>
    </File>
    <File Name="ActiproSoftware.WinUICore.Net20.xml" Folder="components" Size="255505" Digest="FhGprTFDwtpJ78VSQSavMzDpVtA=" />
    <File Name="DevComponents.DotNetBar2-old.dll" Folder="components" Size="3383296" Digest="Lw9MdTNbtcCIKfrx2GS7KKZEjlw=">
      <AssemblyName>DevComponents.DotNetBar2, Version=7.9.0.5, Culture=neutral, PublicKeyToken=7eb7c3a35b91de04</AssemblyName>
      <Version>7.9.0.5</Version>
    </File>
    <File Name="DevComponents.DotNetBar2-old.xml" Folder="components" Size="2308681" Digest="9OWDMsm332et++n4Tzc7idYImQw=" />
    <File Name="DevComponents.DotNetBar2.dll" Folder="components" Size="4599808" Digest="41iP4QajdiqgVCIuRQNp5ADHqac=">
      <AssemblyName>DevComponents.DotNetBar2, Version=9.5.0.1, Culture=neutral, PublicKeyToken=7eb7c3a35b91de04</AssemblyName>
      <Version>9.5.0.1</Version>
    </File>
    <File Name="DevComponents.DotNetBar2.xml" Folder="components" Size="3754141" Digest="Wub/1GnmzxoP7Vte+cYOK386jOo=" />
    <File Name="ActiproSoftware.Shared.Net20.dll" Folder="kernel" Size="229376" Digest="GUuHKfW8rGvVfmvrzYY8+FAZBWU=">
      <AssemblyName>ActiproSoftware.Shared.Net20, Version=1.0.93.0, Culture=neutral, PublicKeyToken=36ff2196ab5654b9</AssemblyName>
      <Version>1.0.93.0</Version>
    </File>
    <File Name="ActiproSoftware.Shared.Net20.xml" Folder="kernel" Size="258237" Digest="y0uJ+A95kkyDwxne6kaPyKjnzME=" />
    <File Name="ActiproSoftware.SyntaxEditor.Net20.dll" Folder="kernel" Size="1040384" Digest="KjhtnLGkeNccWRdC2YC8D4SNek4=">
      <AssemblyName>ActiproSoftware.SyntaxEditor.Net20, Version=4.0.262.0, Culture=neutral, PublicKeyToken=21a821480e210563</AssemblyName>
      <Version>4.0.262.0</Version>
    </File>
    <File Name="ActiproSoftware.SyntaxEditor.Net20.xml" Folder="kernel" Size="1506816" Digest="R+FeECkcMe/VggDixFzDAaeFVyA=" />
    <File Name="ActiproSoftware.WinUICore.Net20.dll" Folder="kernel" Size="167936" Digest="ruNG9P5UgzA0YMjrn3eyVBLN/oo=">
      <AssemblyName>ActiproSoftware.WinUICore.Net20, Version=1.0.93.0, Culture=neutral, PublicKeyToken=1eba893a2bc55de5</AssemblyName>
      <Version>1.0.93.0</Version>
    </File>
    <File Name="ActiproSoftware.WinUICore.Net20.xml" Folder="kernel" Size="255505" Digest="FhGprTFDwtpJ78VSQSavMzDpVtA=" />
    <File Name="DevComponents.DotNetBar2.dll" Folder="kernel" Size="4599808" Digest="41iP4QajdiqgVCIuRQNp5ADHqac=">
      <AssemblyName>DevComponents.DotNetBar2, Version=9.5.0.1, Culture=neutral, PublicKeyToken=7eb7c3a35b91de04</AssemblyName>
      <Version>9.5.0.1</Version>
    </File>
    <File Name="DevComponents.DotNetBar2.xml" Folder="kernel" Size="3754141" Digest="Wub/1GnmzxoP7Vte+cYOK386jOo=" />
    <File Name="FISCA.Authentication.dll" Folder="kernel" Size="88576" Digest="edcoXPTsv1Kwfv4yyjsnukf5hVM=">
      <AssemblyName>FISCA.Authentication, Version=1.9.1.0, Culture=neutral, PublicKeyToken=null</AssemblyName>
      <Version>1.9.1.0</Version>
    </File>
    <File Name="FISCA.Authentication.pdb" Folder="kernel" Size="42496" Digest="nlsYmYk10edqvMLysBbMVjdMBD0=" />
    <File Name="FISCA.Authentication.xml" Folder="kernel" Size="10912" Digest="a3t1zzFKmYFgBw9qC7GlMamjKhE=" />
    <File Name="FISCA.Core.dll" Folder="kernel" Size="97280" Digest="rGj2/cr26O8GDvYPJmeUGcPl65k=">
      <AssemblyName>FISCA.Core, Version=1.0.1.6, Culture=neutral, PublicKeyToken=a269f410f9e2a287</AssemblyName>
      <Version>1.0.1.6</Version>
    </File>
    <File Name="FISCA.Core.pdb" Folder="kernel" Size="310784" Digest="pXdrXE3MSyv9GbShuaJIQVWpa0Q=" />
    <File Name="FISCA.Core.xml" Folder="kernel" Size="123337" Digest="sqwdL+p0NBSkPyEKRrStKGwpkH8=" />
    <File Name="FISCA.Data.dll" Folder="kernel" Size="9728" Digest="ENhlfoWZt/uad+2vn7s/1U217dk=">
      <AssemblyName>FISCA.Data, Version=1.0.0.3, Culture=neutral, PublicKeyToken=null</AssemblyName>
      <Version>1.0.0.3</Version>
    </File>
    <File Name="FISCA.Data.pdb" Folder="kernel" Size="22016" Digest="uBcxbng3bqiIiYERlxzlrbDCask=" />
    <File Name="FISCA.Data.xml" Folder="kernel" Size="2713" Digest="G6VR2gk/9V4QpIxNtk4qy9VyTSk=" />
    <File Name="FISCA.Deployment.Administration.dll" Folder="kernel" Size="40448" Digest="d424PRmamdfqqzmXqadfTjM7G60=">
      <AssemblyName>FISCA.Deployment.Administration, Version=1.0.0.5, Culture=neutral, PublicKeyToken=null</AssemblyName>
      <Version>1.0.0.5</Version>
    </File>
    <File Name="FISCA.Deployment.Administration.pdb" Folder="kernel" Size="65024" Digest="4sMCcktTyB+Y49tlffh2YxtaiKI=" />
    <File Name="FISCA.Deployment.Administration.xml" Folder="kernel" Size="6371" Digest="Wc0ap0oWAyjNYkkOPmroKCT9NXQ=" />
    <File Name="FISCA.Deployment.dll" Folder="kernel" Size="31744" Digest="AQQxTHfMgyfKaJgZ1JcGpIXEuX4=">
      <AssemblyName>FISCA.Deployment, Version=1.0.0.13, Culture=neutral, PublicKeyToken=null</AssemblyName>
      <Version>1.0.0.13</Version>
    </File>
    <File Name="FISCA.Deployment.pdb" Folder="kernel" Size="73216" Digest="dobXT1i8ISqvkUEOA7yLOUsdrYk=" />
    <File Name="FISCA.Deployment.xml" Folder="kernel" Size="20745" Digest="6bmvsYn9u1fJBBiVkh759rl1xdY=" />
    <File Name="FISCA.dll" Folder="kernel" Size="361984" Digest="pnpkBS5J4aFgWDV+jh5SNUUC60E=">
      <AssemblyName>FISCA, Version=2.5.2.0, Culture=neutral, PublicKeyToken=null</AssemblyName>
      <Version>2.5.2.0</Version>
    </File>
    <File Name="FISCA.dll.config" Folder="kernel" Size="890" Digest="1QpQjmd3KBjCEki7YUqWtVptsGM=" />
    <File Name="FISCA.DSAClient.dll" Folder="kernel" Size="52736" Digest="u0nPsRvJhTJSmPhwQj79952nBzQ=">
      <AssemblyName>FISCA.DSAClient, Version=1.0.1.16, Culture=neutral, PublicKeyToken=null</AssemblyName>
      <Version>1.0.1.16</Version>
    </File>
    <File Name="FISCA.DSAClient.pdb" Folder="kernel" Size="165376" Digest="fnsSox93MlypwlX/AVTkd0yr7xs=" />
    <File Name="FISCA.DSAClient.xml" Folder="kernel" Size="75384" Digest="5RslaFjqhv1wZCfvDcWah00lF78=" />
    <File Name="FISCA.DSAUtil.dll" Folder="kernel" Size="65024" Digest="FXy9DPFXRaonsHaZ/NswqZlDe/Y=">
      <AssemblyName>FISCA.DSAUtil, Version=3.9.0.10, Culture=neutral, PublicKeyToken=null</AssemblyName>
      <Version>3.9.0.10</Version>
    </File>
    <File Name="FISCA.DSAUtil.pdb" Folder="kernel" Size="222720" Digest="Bv73AEWu2xWrEdA32iYgUuQ0R54=" />
    <File Name="FISCA.DSAUtil.xml" Folder="kernel" Size="88983" Digest="mn+HT1tJ+Dl/Tpt6WspLiRGKCXg=" />
    <File Name="FISCA.LogAgent.dll" Folder="kernel" Size="24576" Digest="oZPzrpbAH0Xi3uo5Y2dsW1g54jA=">
      <AssemblyName>FISCA.LogAgent, Version=1.0.0.6, Culture=neutral, PublicKeyToken=null</AssemblyName>
      <Version>1.0.0.6</Version>
    </File>
    <File Name="FISCA.LogAgent.pdb" Folder="kernel" Size="52736" Digest="UZQqBnzvmlSu4WCIaV70wW7ZkLc=" />
    <File Name="FISCA.LogAgent.xml" Folder="kernel" Size="34455" Digest="sHbBjl60X5C63QWwlSSloddmnWE=" />
    <File Name="FISCA.Login.dll" Folder="kernel" Size="34304" Digest="SLSkJLdR5+IrAXdu8oxRVcxk+4o=">
      <AssemblyName>FISCA.Login, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null</AssemblyName>
      <Version>1.0.0.0</Version>
    </File>
    <File Name="FISCA.Login.pdb" Folder="kernel" Size="28160" Digest="ucjO19PO+swgUjShJW1VIq/czUM=" />
    <File Name="FISCA.Login.xml" Folder="kernel" Size="5826" Digest="BCnOUECdN6xNtOPx/mwSGUXUu7I=" />
    <File Name="FISCA.Observer.dll" Folder="kernel" Size="6656" Digest="jdCT9F/E+ThiMfgBO3DBh5Vpnzs=">
      <AssemblyName>FISCA.Observer, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null</AssemblyName>
      <Version>1.0.0.0</Version>
    </File>
    <File Name="FISCA.Observer.pdb" Folder="kernel" Size="15872" Digest="gmETVfjmeFGk8yol0QkNCzKyq/M=" />
    <File Name="FISCA.Observer.xml" Folder="kernel" Size="139" Digest="/MieNGP4xVqOicD8lFYOzBDMYSM=" />
    <File Name="FISCA.pdb" Folder="kernel" Size="562688" Digest="A12Uoctjiem1luuJzzBSHDR6Fu4=" />
    <File Name="FISCA.Permission.dll" Folder="kernel" Size="96768" Digest="WT34kUczgdUPXieEbvRPKn5gtSY=">
      <AssemblyName>FISCA.Permission, Version=1.2.1.0, Culture=neutral, PublicKeyToken=null</AssemblyName>
      <Version>1.2.1.0</Version>
    </File>
    <File Name="FISCA.Permission.pdb" Folder="kernel" Size="198144" Digest="4cI4B+jDKQAuCXFAg/pJ/iPw9WI=" />
    <File Name="FISCA.Permission.xml" Folder="kernel" Size="27983" Digest="3Am2DD0I7ufD18rh8mU114mt6I0=" />
    <File Name="FISCA.Presentation.dll" Folder="kernel" Size="245248" Digest="L7PA7+9cqcWBhY7ht0XQaGNEjVg=">
      <AssemblyName>FISCA.Presentation, Version=1.1.1.0, Culture=neutral, PublicKeyToken=null</AssemblyName>
      <Version>1.1.1.0</Version>
    </File>
    <File Name="FISCA.Presentation.pdb" Folder="kernel" Size="390656" Digest="R4Ki8Ap0czsacUUeQnL61wpJkXY=" />
    <File Name="FISCA.Presentation.xml" Folder="kernel" Size="99599" Digest="dxKL8CSTqVCO0tbkMBJx9XNxKPc=" />
    <File Name="FISCA.Synchronization.dll" Folder="kernel" Size="13312" Digest="S2JahiY09TK+WfWMG8AD+O+2Ghc=">
      <AssemblyName>FISCA.Synchronization, Version=1.0.0.3, Culture=neutral, PublicKeyToken=null</AssemblyName>
      <Version>1.0.0.3</Version>
    </File>
    <File Name="FISCA.Synchronization.pdb" Folder="kernel" Size="30208" Digest="Btd72AVCtA2/P0hUx4VoBtHRgPI=" />
    <File Name="FISCA.Synchronization.xml" Folder="kernel" Size="7238" Digest="js8ESjKCUfZ3uyV6QymaLaVhdmc=" />
    <File Name="FISCA.UDT.dll" Folder="kernel" Size="44032" Digest="4l2Ch87Updb+Q9Pe+3rJpmqMcfM=">
      <AssemblyName>FISCA.UDT, Version=1.0.2.2, Culture=neutral, PublicKeyToken=null</AssemblyName>
      <Version>1.0.2.2</Version>
    </File>
    <File Name="FISCA.UDT.pdb" Folder="kernel" Size="101888" Digest="gdikME11hCiq0qNf7yUiQP7vF20=" />
    <File Name="FISCA.UDT.xml" Folder="kernel" Size="23759" Digest="u/Df81BxDaH/23f9MtHe4SFLkts=" />
    <File Name="FISCA.xml" Folder="kernel" Size="116103" Digest="Q/7KtLrT7Vc0e+sxrCbbA0hHpLE=" />
    <File Name="ischool.ico" Folder="kernel" Size="370070" Digest="vebOMss/Gc9jKlZlyOBKjY++aKo=" />
    <File Name="ischool_logo.png" Folder="kernel" Size="15266" Digest="buFwuIwtC+JXs9L5dHK1g/n/ZjE=" />
    <File Name="Libraries.dll" Folder="kernel" Size="5632" Digest="/WQ1PD41Q4Rs01EQNYAUcltOsq4=">
      <AssemblyName>Libraries, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null</AssemblyName>
      <Version>1.0.0.0</Version>
    </File>
    <File Name="Libraries.pdb" Folder="kernel" Size="13824" Digest="qMukHhxxjquZphKoD91sJY7VrSM=" />
    <File Name="Script.exe" Folder="kernel" Size="16896" Digest="tTr0V3614R0I4XW7KLZ/jo+rygM=">
      <AssemblyName>Script, Version=1.0.0.10, Culture=neutral, PublicKeyToken=a269f410f9e2a287</AssemblyName>
      <Version>1.0.0.10</Version>
    </File>
    <File Name="script_shadow_0.exe" Folder="kernel" Size="16896" Digest="tTr0V3614R0I4XW7KLZ/jo+rygM=">
      <AssemblyName>Script, Version=1.0.0.10, Culture=neutral, PublicKeyToken=a269f410f9e2a287</AssemblyName>
      <Version>1.0.0.10</Version>
    </File>
    <File Name="System.Xml.Linq.dll" Folder="kernel" Size="47968" Digest="w+SS0bD6ZkatvaspY0OX7Qg9ZeU=">
      <AssemblyName>System.Xml.Linq, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</AssemblyName>
      <Version>4.0.0.0</Version>
    </File>
    <File Name="LayoutDescription.xml" Folder="options" Size="27082" Digest="SdGv8Bd9LAArJY7uCtfYXFHzo6I=" />
    <File Name="update.source" Folder="options" Size="69" Digest="QpsMpXca9QaKZF5Ngn00YfM4X/c=" />
  </Files>
</Release>